import {
	request
} from '../utils/request'

// 查询工程功能检验列表
export function listProjectFunVerify(data,pageNum,pageSize) {
	return request({
		url: '/wechat/projectFunVerify/list?pageNum='+pageNum+'pageSize'+pageSize,
		method: 'get',
		data: data
	})
}

// 统计工程功能检验
export function findGroupCountByApprove(data) {
	return request({
		url: '/wechat/projectFunVerify/findGroupCountByApprove',
		method: 'get',
		data: data
	})
}

// 查询工程功能检验详细
export function getProjectFunVerify(id) {
	return request({
		url: '/wechat/projectFunVerify/info/' + id,
		method: 'get'
	})
}

// 新增工程功能检验
export function addProjectFunVerify(data) {
	return request({
		url: '/wechat/projectFunVerify/add',
		method: 'post',
		data: data
	})
}

// 修改工程功能检验
export function updateProjectFunVerify(data) {
	return request({
		url: '/wechat/projectFunVerify/edit',
		method: 'post',
		data: data
	})
}

// 删除工程功能检验
export function delProjectFunVerify(id) {
	return request({
		url: '/wechat/projectFunVerify/remove/' + id,
		method: 'get'
	})
}